Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003294 [JEDI VCL] 00 JVCL Components minor always 2005-10-28 11:28 2006-06-08 03:09
Reporter Atarikid View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003294: TJvListView doublebuffering slower
Description
I have updated to the latest VCL and JCL.

When I enabled doublebuffering in TJvListView scrolling the list is much slower then before.
I have downgraded again to a older version (aprox august 2005). When I enable the doublebuffering with this version its much much faster to scroll through the list.


Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0008866)
obones (administrator)
2006-04-04 05:07

Can you test against the latest JVCL version and if this still happens, post the zipped sources of a sample application here?
(0009440)
obones (administrator)
2006-06-08 03:09

Well, no news, assuming this is fixed by the latest version

http://jvcl.sf.net/daily/ [^]

- Issue History
Date Modified Username Field Change
2005-10-28 11:28 Atarikid New Issue
2006-04-04 05:07 obones Note Added: 0008866
2006-04-04 05:07 obones Status new => feedback
2006-06-08 03:09 obones Status feedback => resolved
2006-06-08 03:09 obones Resolution open => fixed
2006-06-08 03:09 obones Assigned To => obones
2006-06-08 03:09 obones Note Added: 0009440


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker